<!DOCTYPE html>
<html>
<head>

<title>Documento sin titulo</title>

<script>
</script>
</head>
<body>

<input type="button" id="boton1">
<input type="button" id="boton2">
<input type="text" id="micuadro">

<script>
var miboton=document.getElementById("boton1");
var cuadrotexto=document.getElementById("micuadro");
var miboton2=document.getElementById("boton2");
miboton.style.width="250px";
miboton.style.height="350px";
//miboton.style.background="blue";

miboton2.style.width="210px";
miboton2.style.height="300px";
//miboton.style.background="RED";
miboton2.focus();

cuadrotexto.style.background="red";
cuadrotexto.value="escriba aqui";


</script>
</body>
</html>